/*
 *  Licensed Materials - Property of IBM
 *  5725-G92 (C) Copyright IBM Corp. 2011, 2013. All Rights Reserved.
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */

define(["dojo/dom"],
  function(dom) {
	return {
		init: function() {
			console.log("initializeInfo()");
		    dom.byId("platform").innerHTML = device.platform;
		    dom.byId("version").innerHTML = device.version;
		    dom.byId("uuid").innerHTML = device.uuid;
		    dom.byId("name").innerHTML = device.name;
		    dom.byId("width").innerHTML = screen.width;
		    dom.byId("height").innerHTML = screen.height;
		    dom.byId("colorDepth").innerHTML = screen.colorDepth;
		}
	};
});
